Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	This is a system tray icon that allows you to eject removable devices
Name:		xfce4-volstatus-icon
Version:	0.1.0
Release:	1
License:	GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.bz2
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	xfce4-panel >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
BuildRequires:	libxfcegui4-devel libxfce4util-devel gtk2+-devel
BuildRequires:	dbus-devel hal-devel exo-devel dbus-glib-devel expat-devel

%description
Xfce4 Volstatus Icon is a system tray icon that allows you to easily eject
removable devices from your system, without needing to open a terminal or 
Thunar window. 

%prep
%setup -q

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir/xfce4-volstatus-icon
%_datadir/locale/*/LC_MESSAGES/xfce4-volstatus-icon.mo

%changelog
* Mon Dec 31 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.1.0-1
- Initial Release
